<p>Paragraph</p>
<p>Paragraph<br>with line breaks</p>
<h1>H1</h1>
<h6>H6</h6>
<p><strong>BOLD</strong></p>
<p><em>ITALICS</em></p>
<p><u>UNDERSCORE</u></p>
<p><s>STRIKETHROUGH</s></p>
<p><em><u><s>ITALICS</s></u></em></p>
<ul>
    <li><p>bullet1</p></li>
    <li><p>bullet2</p></li>
</ul>

<ul>
    <li>
        <p>A</p>
        <ul><li><p>B<br></p></li></ul>
    </li>
</ul>

<ol>
    <li><p>list1</p></li>
    <li><p>list2</p></li>
</ol>
<p><code>Code example</code></p>
<pre><code>Code block</code></pre>

<ul>
    <li><img src="63554a6451d8ca0013e011f3" alt="shelly1_cookie.jpg"></li>
</ul>

<img src="63554a6451d8ca0013e011f3" alt="shelly1_cookie.jpg">
<legend label="Figure" alt="Caption"></legend>
<p></p>
